<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Menu</title>
	<link rel="stylesheet" type="text/css" href="menu.css">
</head>
<body>
	<div class="wrapper">
		<ul>
			<li><a href="#" title="">Santander</a></li>
			<li><a href="#" title="">Laredo</a></li>
			<li><a href="#" title="">Suances</a></li>
		</ul>
	</div>
</body>
</html>